<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5258bb56dc8fff1c2b46810f282a0274">
  <dict>
    <!--2020-03-28 10:12:45.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:12:45.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:12:45.000-->
    <string key="voicemail_carrier">Telcel</string>
    <!--2020-03-28 10:12:45.000-->
    <string key="voicemail_number">*86</string>
    <!--2020-03-28 10:12:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
